body.margin.bottom
Prev | Pagination and General Styles | Next

## Name

body.margin.bottom — The bottom margin of the body text

## Synopsis

    <xsl:param name="body.margin.bottom" select="'0.5in'"></xsl:param>

## Description

The body bottom margin is the distance from the last line of text in the page body to the bottom of the region-after.

Prev | Up | Next
double.sided | Home | body.margin.top